<!DOCTYPE html>
<html lang="ru">

<head>
  {% block head %}
    <meta charset="utf-8">
    <title>{{ title }}</title>
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta property="og:image" content="images/dest/preview.jpg">

    <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
    <link href="https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/main.min.css">
  {% endblock %}
</head>

<body>

<div class="root">

    {% block header %}
        {% include "src/html/parts/_header.njk" %}
    {% endblock %}

    {% block main %}
        <section class="root__main main">
            <div class="container">

                {% if not page_hide_breadcrumb %}
                    {% block breadcrumb %}
                      {% include "src/html/parts/_breadcrumb.njk" %}
                    {% endblock %}
                {% endif %}

                {% block h1 %}
                    <h1>{{ title }}</h1>
                {% endblock %}

                {% block content %}

                {% endblock %}

            </div>
        </section>
    {% endblock %}

    {% block footer %}
      {% include "src/html/parts/_footer.njk" %}
    {% endblock %}

</div>

{% block modal %}

{% endblock %}

  {% block scripts %}

      <script
          src="https://code.jquery.com/jquery-3.6.0.min.js"
          integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4="
          crossorigin="anonymous"></script>

      <script
          src="https://code.jquery.com/ui/1.12.1/jquery-ui.min.js"
          integrity="sha256-VazP97ZCwtekAsvgPBSUwPFKdrwD3unUfSGVYrahUqU="
          crossorigin="anonymous"></script>

      <script src="js/vendors.js"></script>
      <script src="js/app.js"></script>
  {% endblock %}

</body>

</html>
